Subject: bug#65750: 12.2; LaTeX-mark-section and LaTeX-section-list

From: Ikumi Keita <[email-masked]>
Date: Sat, 09 Sep 2023 20:49:30 +0900

>>>>> "Tassilo Horn" <[email-masked]> writes:
> Hi Keita,
> Am Sa, 9. Sep 2023, um 09:03, schrieb Ikumi Keita:
>> Attached is the current proposal for latex-mode for setups of
>> variables involving sections, paragraphs and indentations. At first I
>> thought to have locally-bound test for paragraphs and indentations as
>> well, but concluded that I shouldn't have for the reason written in as
>> the comments.

> Looks good, I think.

Thanks, pushed to the git repo.

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine